<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные типы статусов:
 * * 1 - автоматический
 * * 2 - ручной
 */
enum CatalogProductStatusTypeEnum: int
{
    /** Автоматический */
    case AUTOMATIC = 1;
    /** Ручной */
    case MANUAL = 2;
}
